* {
	margin : 0;
	padding : 0;
	font-style : normal;
	font-weight : normal;
	font-family:verdana;
}

a{color:#fff;text-decoration:none;}
a:hover{color:#ff309c;text-decoration:underline;}

body{
	text-align:center;
	background:#080c08;
	font-size:62.5%;
	color:#fff;
	line-height:1.2;
}

#container{
	width:818px;
	margin:0 auto;
	border:solid #fff;
	border-width:0 1px;
	font-size:1.2em;
	text-align:left;
        background-image: url("http://blog-imgs-21-origin.fc2.com/s/a/n/sanshimai3/line.gif");
        background-repeat: repeat-y; 
}

#container-inner{
	overflow:hidden;
}

/* branding */
#branding{
	width:818px;
	height:250px;
	background:url(http://blog-imgs-26-origin.fc2.com/s/a/n/sanshimai3/forest.jpg
) 50% 0 no-repeat;
	text-align:right;
	overflow:hidden;
}

#branding h1{
	margin:180px 50px 0 0;
	font-size:150%;
}

#branding h1 a{
	font-weight:bold;
	color:#000;
}

#branding h2{
	margin:20px 50px 0 0;
	font-size:90%;
	color:#fff;
}

/* primary-column */
#primary-column{
	float:right;
	width:597px;
}

#primary-column .section{
	padding:35px 10px 15px 10px;
	border-bottom:1px dotted #fff;
}

#primary-column h2.entry-header{
	background:url(http://blog-imgs-21-origin.fc2.com/s/a/n/sanshimai3/i.jpg) 0 0px no-repeat;
	_background:url(http://blog-imgs-23-origin.fc2.com/s/e/o/seolab/gorgeous-arrow.jpg) 0 5px no-repeat;
	padding:0 0 0 20px;
}

#primary-column h2.entry-header a{
	color:#efebef;
	font-size:80%;
	font-weight:bold;
}

#primary-column .entry-body{
	color:#cecfce;
	padding:23px 25px 25px 24px;
}

#primary-column ul.entry-footer{
	list-style-type:none;
	text-align:right;
}

#primary-column ul.entry-footer li{
	display:inline;
}

#primary-column .prev-next-navi{
	margin:10px 0;
	text-align:center;
}

#primary-column #commentArea{
	padding:23px 25px 25px 24px;
}

#primary-column #trackbackArea{
	padding:23px 25px 25px 24px;
}

#primary-column h3#comment-top,h3.comment-post,h3.comment-edit,h3#trackback-top{
	font-weight:bold;
	color:#efebef;
}

#primary-column #trackbackArea .section{
	padding:0;
	border:none;
}

#primary-column #trackbackArea .section .trackback-excerpt{
	padding:5px;
}

#primary-column #trackbackArea .section ul.trackback-footer{
	list-style-type:none;
	text-align:right;
}

#primary-column #trackbackArea .section ul.trackback-footer li{
	display:inline;
}

/* secondary-column */

#secondary-column{
	float:left;
	width:218px;
}

#secondary-column .sidetitle{
	text-align:center;
	margin:20px 0 0 3px;
	font-size:80%;
	font-weight:bold;
	color:#cfcecf;
	background:url(http://blog-imgs-23-origin.fc2.com/s/e/o/seolab/sidetitle_bg.gif) 0 50% repeat-x;
}

#secondary-column .sidebody{
	padding:20px 0 10px 10px;
	border-bottom:1px dotted #fff;
}

#secondary-column ul{
	list-style-type:none;
}

#secondary-column ul li{
	background:url(http://blog-imgs-19-origin.fc2.com/s/a/n/sanshimai3/d4.gif) 0 0 no-repeat;
	padding:2px 0 2px 20px;
	margin:3px 0;
}

/* calendar */
.plugin-calender table.calender caption{
	font-size:80%;
	padding-bottom:8px;
}

.plugin-calender table.calender{
	width:90%;
	margin-left:10px;
}

.plugin-calender table.calender th{
	background:#333;
	text-align:center;
	width:14%;
	padding:2px 0;
	font-size:70%;
}

.plugin-calender table.calender th#sun{
	color:#e4485d;
}

.plugin-calender table.calender th#sat{
	color:#34ac92;
}

.plugin-calender table.calender td,.plugin-calender table.calender th{
	text-align:center;
	font-size:80%;
	border:2px solid #080c08;
}

.plugin-calender table.calender td{
	padding:2px 0;
}

.plugin-calender table.calender td a{
	color:#313031;
	background:#ff65ce;
	display:block;
	padding:2px 0;
	_padding:3px 0;
	margin:0 auto;
}

/* footer */
#footer{
	clear:both;
	text-align:right;
	height:103px;
	background:#080c08 url(http://blog-imgs-23-origin.fc2.com/s/e/o/seolab/gorgeous-footer.gif) 100% 0 no-repeat;
	border-top:1px solid #fff;
}

#footer p{
	padding:17px 8px 0 0;
}

.new {color:red; font-weight:bolder;}